### Constructor

# PapersDocument LinkAction new_dest

#### Declaration [src]

    PpsLinkAction*
    pps_link_action_new_dest (
      PpsLinkDest* dest
    )

#### Description

No description available.

#### Parameters

`dest`

  Type: `PpsLinkDest`

  No description available.

  The data is owned by the caller of the function.

#### Return value

Type: `PpsLinkAction`

No description available.

The caller of the function takes ownership of the data, and is responsible for freeing it.